<component name="libraryTable">
  <library name="Gradle: androidx.legacy:legacy-support-v4:1.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/dbbd4ec09887985640fa97e0ef2b619d/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/dbbd4ec09887985640fa97e0ef2b619d/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/dbbd4ec09887985640fa97e0ef2b619d/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>